Bug 1499869 - Amazon s3 csv/xml lookup querry exception
Summary: Amazon s3 csv/xml lookup querry exception
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: CR2
: 6.4.0
Assignee: Van Halbert
QA Contact: mmajerni
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-09 13:59 UTC by mmajerni
Modified: 2018-02-13 17:37 UTC (History)
9 users (show)

Doc Type: If docs needed, set a value
Doc Text:
If you attempt to run SQL queries against CSV and XML files in Amazon S3 instances, you will encounter an exception. This is because a streaming result is expected but it defaults to non-streaming.
Clone Of:
Environment:
Last Closed: 2018-02-13 17:37:42 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-5093 Blocker Resolved Amazon s3 csv/xml lookup querry exception 2018-05-16 11:44:17 UTC

Description mmajerni 2017-10-09 13:59:04 UTC
Description of problem:
There is a problem with lookup querry for csv and xml files from amazon s3 . 
More info in Jira.


Note You need to log in before you can comment on or make changes to this bug.